RubyGems Navigation menu

seatbelt 1.0.0

Goal is to provide custom, high quality and high level assertions for Ruby and Ruby on Rails

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0 - August 15, 2023 (11.0 KB)
  2. 1.0.0 - July 14, 2016 (11.0 KB)
  3. 0.5.0 - July 13, 2016 (11.0 KB)
  4. 0.4.0 - November 01, 2014 (11.5 KB)
  5. 0.3.1 - April 24, 2014 (11.5 KB)
显示所有版本 (共 15 个)

Runtime 依赖 (1):

Development 依赖 (5):

json >= 0
maxitest >= 0
mocha >= 0
rake >= 0

业主:

作者:

  • Thorsten Böttger

SHA 256 校验和:

eecff275d655c3f168cbe79b883c6f3c19edd98624a611056817e5ad808ef630

下载总量 51,685

这个版本 30,162

许可:

MIT

需要的 Ruby 版本: >= 0

链接: